@prefix cc:     <http://creativecommons.org/ns#> .
@prefix dct:    <http://purl.org/dc/terms/> .
@prefix foaf:   <http://xmlns.com/foaf/0.1/> .
@prefix gax:    <http://w3id.org/gaia-x> .
@prefix ids:    <https://w3id.org/idsa/core/> .
@prefix owl:    <http://www.w3.org/2002/07/owl#> .
@prefix rdf:    <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs:   <http://www.w3.org/2000/01/rdf-schema#> .
@prefix void:   <http://rdfs.org/ns/void#> .
@prefix vann:   <http://purl.org/vocab/vann/> .
@prefix vcard:  <http://www.w3.org/2006/vcard/ns#> .
@prefix voaf:   <http://purl.org/vocommons/voaf#> .
@prefix xsd:    <http://www.w3.org/2001/XMLSchema#> .



# Description of this ontology
# ----------------------------

gax:
    a                             voaf:Vocabulary, owl:Ontology ;
    rdfs:label                    "GAIA-X Ontology"@en ;
    dct:title                     "GAIA-X Ontology"@en ;
    cc:license                    <http://www.apache.org/licenses/LICENSE-2.0> ;
    dct:creator                   "GAIA-X Open Work Package 'Self-Description'" ;
    dct:contributor               <https://github.com/jpfr>, <https://github.com/jlangkau>, <https://github.com/clange>, <https://github.com/JohannesLipp>, <https://github.com/moosmannp> ;
    dct:created                   "2020-07-06T12:00:00+01:00"^^xsd:dateTimeStamp ;
    dct:modified                  "2020-01-28T12:00:00+01:00"^^xsd:dateTimeStamp ;
    owl:versionInfo               "0.1" ;
    vann:preferredNamespaceUri    "http://w3id.org/gaia-x#" ;
    vann:preferredNamespacePrefix "gax" ;
    rdfs:seeAlso                  "https://www.bmwi.de/Redaktion/EN/Publikationen/gaia-x-technical-architecture.pdf" ;
    rdfs:seeAlso                  "https://gaia-x.gitlab.io/gaia-x-community/gaia-x-self-descriptions/" ;
    void:vocabulary               vann:, void:, voaf:, dct:, foaf: ;
.

<http://www.apache.org/licenses/LICENSE-2.0>
    rdfs:label "Apache License Version 2.0, January 2004" ;
.

<https://github.com/jpfr>
    a         dct:Agent, foaf:Person ;
    foaf:name "Julius Pfrommer" ;
.

<https://github.com/jlangkau>
    a         dct:Agent, foaf:Person ;
    foaf:name "Jörg Langkau" ;
.

<https://github.com/clange>
    a         dct:Agent, foaf:Person ;
    foaf:name "Christoph Lange" ;
.

<https://github.com/JohannesLipp>
    a         dct:Agent, foaf:Person ;
    foaf:name "Johannes Lipp" ;
.

<https://github.com/moosmannp>
    a         dct:Agent, foaf:Person ;
    foaf:name "Paul Moosmann" ;
.

# ----------------------------
# Imports of class files
# alphabetical order
# ----------------------------
